/*
Theme Name: K-Tech Flatsome Child
Theme URI: 
Description: Flatsome Child Theme for K-Tech (Optimized for Flatsome 3.20.7)
Author: Master WP
Author URI: 
Template: flatsome
Version: 1.0.0
Text Domain: k-tech
*/


/* SEARCH - ẨN "TRANG ĐÃ TÌM THẤY" */
.search-results .shop-container + hr {
    display: none !important;
}

.search-results h4.uppercase {
    display: none !important;
}

.search-results h4.uppercase + .row {
    display: none !important;
}

/* header */

.header-nav .cart-item .nav-dropdown:not(:has(.has-block)) {
	min-width: 0px !important;
}

/* Menu item cấp 1 */
.header-nav-main > li > a.nav-top-link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 14px;
    border-radius: 6px;
    transition: all 0.25s ease;
	font-size: 14px;
}

/* =========================================
   NHÓM SẢN PHẨM THEO NGÀNH HÀNG
   ========================================= */

#menu-item-1162 > a.nav-top-link {
    width: 190px;
    max-width: 190px;

    display: flex !important;
    align-items: center;
    justify-content: center;

    white-space: normal !important;
    text-align: center;
    line-height: 1.3;

    position: relative;
}

/* Icon nằm bên phải, giữa trục Y */
#menu-item-1162 > a.nav-top-link > i {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}

/* Phần text */
#menu-item-1162 > a.nav-top-link {
    flex-wrap: nowrap;
}

/* Hover item cấp 1 */
.header-nav-main > li:hover > a.nav-top-link {
    background: var(--primary-color);
}

/* Item đang active */
.header-nav-main > li.active > a.nav-top-link,
.header-nav-main > li.current-menu-item > a.nav-top-link,
.header-nav-main > li.current_page_item > a.nav-top-link,
.header-nav-main > li.current-menu-ancestor > a.nav-top-link,
.header-nav-main > li.current-menu-parent > a.nav-top-link {
    background: var(--primary-color);
}

/* Dropdown item đang active */
.header-nav-main > li > .sub-menu li.active > a,
.header-nav-main > li > .sub-menu li.current-menu-item > a {
    background: var(--primary-color);
    color: #000 !important;
}




.header-bottom {
    background-color: var(--primary-color) !important;
}

.header:not(.transparent) .header-bottom-nav.nav > li > a:hover, .header:not(.transparent) .header-bottom-nav.nav > li.active > a, .header:not(.transparent) .header-bottom-nav.nav > li.current > a, .header:not(.transparent) .header-bottom-nav.nav > li > a.active, .header:not(.transparent) .header-bottom-nav.nav > li > a.current {
    color: #ff0309 !important;
}

.header-bottom-nav.nav-line-bottom > li > a:before, .header-bottom-nav.nav-line-grow > li > a:before, .header-bottom-nav.nav-line > li > a:before, .header-bottom-nav.nav-box > li > a:hover, .header-bottom-nav.nav-box > li.active > a, .header-bottom-nav.nav-pills > li > a:hover, .header-bottom-nav.nav-pills > li.active > a {
    background-color: #ff0309 !important;
}

.nav-dark .nav>li.html {
    color: #000000 !important;
}

.header:not(.transparent) .header-bottom-nav.nav > li > a {
    color: #000000 !important;
}

.header-bottom .sub-menu {
    border-color: transparent !important;
	top: 42px !important;
}

/* Box menu */
.menu-sp {
	width: 50vw !important;
	min-width: 870px !important;
}

.menu-sp .col .col-inner{
    padding: 20px 10px;
}

/* Menu */
.menu-sp .ux-menu {
    display: flex;
    flex-direction: column;
}

/* Item */
.menu-sp .ux-menu-link {
    margin: 0;
}

.menu-sp .ux-menu-link:last-child {
    border-bottom: none;
}

/* Link */
.menu-sp .ux-menu-link__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    color: #333;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
}

/* Hover */
.menu-sp .ux-menu-link__link:hover {
    background: #f7c948;
    color: #000;
	border-radius: 10px;
}

.menu-sp .ux-menu-link__link:hover::after {
    color: #000;
}

.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: #333;
}

.nav-dropdown.nav-dropdown-bold>li>a:hover {
    color: #000000 !important;
}


.ux-menu-link__link {
    transition: all 0s;
}

/* CHỈ áp dụng cho dropdown menu mặc định
   KHÔNG áp dụng cho UX Builder mega menu */
.header-nav .nav-dropdown:not(:has(.has-block)) {
    min-width: 700px !important;
    padding: 15px !important;
}

/* Chia menu mặc định thành 2 cột */
.header-nav .nav-dropdown:not(:has(.has-block)) {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
}

/* Item của menu mặc định */
.header-nav .nav-dropdown:not(:has(.has-block)) > li {
    width: 100% !important;
    margin: 0 !important;
	padding-bottom: 2px;
}

/* Link */
.header-nav .nav-dropdown:not(:has(.has-block)) > li > a {
    display: block;
    padding: 9px 10px !important;
}

/* Footer */

.ft-top .row-form {
	justify-content: center;
}

/*  */
.button, input[type=button].button, input[type=reset].button, input[type=submit], input[type=submit].button {
    color: #000000;
}

.footer-map iframe {
	border-radius: 10px;
}

#top-link {
    left: 50%;
    right: auto;
	bottom: 5px;
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.65);
    border-color: rgba(0, 0, 0, 0.15);
    color: rgba(0, 0, 0, 0.45);
}

#top-link:hover {
    background: rgba(255, 255, 255, 0.85);
    color: rgba(0, 0, 0, 0.7);
}


/* Trang chủ */
.product-new .img-product-new .banner-bg {
	border-radius: 10px;
}

.product-new .img-product-new .banner {
	border-radius: 10px;
}

.product-small .box-text {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-small .price-wrapper {
    min-height: 36px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.product-small .add-to-cart-button {
    margin-top: 10px;
}


/* Ngành hàng */
.sec-nganh-hang .section-bg::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.7);
    z-index: 1;
}

.industry-grid{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 30px;
    justify-content: center;
}

.industry-card{
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 1px solid #ededed;
    border-radius: 8px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
}

.industry-card:hover{
    border-color:var(--primary-color);
    box-shadow:0 18px 40px rgba(0,0,0,.05);
}

.industry-card-image{
    height:230px;
    overflow:hidden;
    background:#fafafa;
}

.industry-card-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:.4s;
}

.industry-card:hover img{
    transform:scale(1.08);
}

.industry-card-content{
    padding:20px;
    text-align:center;
}

.industry-card-content h3{
    margin:0;
    font-size:24px;
    color: #e8b900;
    font-weight:700;
}

.industry-card-content p{
    margin-top:8px;
	margin-bottom: 0px;
    color:#000000;
    font-size:16px;
}

@media(max-width:768px){
    .industry-grid{
        grid-template-columns:repeat(2,1fr);
        gap:18px;
    }
	
    .industry-card-image{
        height:170px;
    }

    .industry-card-content h3{
        font-size:20px;
    }

}

@media(max-width:550px){
	.industry-grid{
        grid-template-columns:1fr;
    }
}


@media (max-width:849px){
	/* Menu mobile */
	.mobile-product-dropdown .menu-sp{
        width: 100% !important;
        min-width: 0 !important;
        max-width: 100% !important;
    }

	.menu-item-product{
		position:relative;
	}

	.mobile-product-dropdown .menu-sp .col {
		margin-bottom: 0 !important;
	}

	.mobile-product-dropdown .col-inner{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}

	.mobile-product-dropdown .ux-menu-link {
		padding:0 !important;
	}

	.mobile-product-dropdown .ux-menu-link__link{
		padding-left:20px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}

	.menu-item-product > a{
		padding-right:44px !important;
	}

	.menu-item-product > .toggle{
		position:absolute;
		right:0;
		top:0;
		width:44px;
		height:44px;
		border:0;
		background:transparent;
		padding:0;
		display:flex;
		align-items:center;
		justify-content:center;
		cursor:pointer;
		z-index:10;
	}

	.menu-item-product > .toggle i{
		transition:transform .25s ease !important;
		transform:rotate(0deg) !important;
	}


	.mobile-product-dropdown{
		display:none;
		width:100%;
	}

	.mobile-product-dropdown .row{
		display:block !important;
		margin:0 !important;
	}

	.mobile-product-dropdown .col{
		width:100% !important;
		max-width:100% !important;
		flex:0 0 100% !important;
		padding:0 !important;
		margin-bottom:12px;
	}

	.mobile-product-dropdown .ux-menu{
		margin:0;
	}

	.mobile-product-dropdown .ux-menu-link{
		padding:6px 0;
	}

}


/* section image */
.sec-image .row {
    align-items: center;
}

.sec-image img {
    width: 100%;
    display: block;
    border-radius: 10px;
}

/* Popup */
.sec-image-popup {
    position: fixed;
    inset: 0;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    background: rgba(0, 0, 0, 0.85);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease, visibility 0.2s ease;
}

/* Hiện popup */
.sec-image-popup.active {
    opacity: 1;
    visibility: visible;
}

/* Ảnh lớn */
.sec-image-popup img {
    max-width: 95vw;
    max-height: 90vh;
    width: auto;
    height: auto;
    object-fit: contain;
    border-radius: 8px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
}

@media (min-width: 48em) {
    .sec-image .col:first-child {
        position: sticky;
        top: 130px;
        align-self: flex-start;
    }
	
	.sec-image img {
		margin-bottom: 20px;
	}
}



/* Chi tiết sản phẩm */
/* ===== Biến thể WooCommerce ===== */

.custom-product-page .single_add_to_cart_button {
	background-color: var(--primary-color) !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled .variable-item-contents::before,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).disabled:hover .variable-item-contents::before {
    background-image: none !important;
}

.woo-variation-items-wrapper .variable-items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
}

.woo-variation-items-wrapper .variable-item {
    min-width: 72px;
    height: 42px !important;
    padding: 0 18px !important;
    border: 1px solid #ddd !important;
    border-radius: 10px !important;
    background: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .25s ease;
    cursor: pointer;
    box-shadow: none !important;
}

.woo-variation-items-wrapper .variable-item-span {
    font-size: 14px;
    font-weight: 600;
    color: #444;
}

/* Hover */
.woo-variation-items-wrapper .variable-item:hover {
    border-color: #f4b400 !important;
    background: #fffdf2 !important;
}

/* Active */
.woo-variation-items-wrapper .variable-item.selected,
.woo-variation-items-wrapper .variable-item.radio-variable-item.selected {
    border: 1px solid #f4b400 !important;
    background: #fff8dc !important;
}

.woo-variation-items-wrapper .variable-item.selected .variable-item-span {
    color: #d88900;
    font-weight: 700;
}

/* Disabled */
.woo-variation-items-wrapper .variable-item.disabled {
    opacity: .45;
    cursor: not-allowed;
    filter: grayscale(1);
}

/* Nút xóa */
.variations .reset_variations {
	bottom: 75%;
	display: inline-flex;
    align-items: center;
    color: #ff0000;
    text-decoration: underline;
	opacity: 1;
}

.variations .reset_variations:hover {
    color: #d88900;
}


.custom-product-page .button.disabled {
    opacity: 1;
}

.custom-product-page .button:hover {
    color: #000000;
}


/* Giỏ hàng */
.woocommerce .woocommerce-cart-form .actions > button {
	opacity: 1 !important;
	color: #fff !important;
}


/* Header */
#top-bar .container {
    display: flex;
    align-items: center;
}

#top-bar .flex-left {
    flex: 1 1 auto;
    max-width: calc(100% - 180px); /* chừa chỗ cho icon */
    overflow: hidden;
}

/* #top-bar .flex-left .nav-left{
	margin-left: 170px;
}
 */
#top-bar .flex-right {
    flex: 0 0 auto;
    margin-left: 15px;
}

#top-bar .html_top_right_text {
    width: 100%;
    overflow: hidden;
}

#top-bar .html_top_right_text p {
    display: inline-block;
    white-space: nowrap;
    margin: 0;
    animation: topbar-marquee 25s linear infinite;
}

@keyframes topbar-marquee {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}


.product-extra-info {
	padding: 5px 0;
	font-size: .9em;
}








/* Sản phẩm */

#shop-sidebar aside .children {
	border: none;
}

#shop-sidebar aside .product-categories > li > a {
    font-weight: 600;
}

#shop-sidebar aside .product-categories .children li > a {
    font-weight: 400;
}

#shop-sidebar aside .product-categories li.active > a {
    color: #d7ba19;
    font-weight: 600;
}

/* WooCommerce - Luôn xổ toàn bộ danh mục con */
.widget_product_categories .product-categories .children {
    display: block !important;
}

/* Ẩn nút mũi tên */
.widget_product_categories .product-categories .toggle {
    display: none !important;
}

/* Bỏ khoảng thụt mặc định nếu cần */
.widget_product_categories .product-categories .children {
    margin-left: 15px;
}





.pd-0{
	padding-bottom:0px
}
.title-index h2{
	font-size:32px;
}
.wishlist_products_counter{
	padding:3px !important;
	border:2px solid var(--primary-color);
	border-radius:5px;
	font-size:18px !important;
}
.wishlist_products_counter:hover{
	background:var(--primary-color);
	color:#fff !important
}
.wishlist_products_counter:before{
	font-size:25px !important;
	color:red !important;
	opacity:1 !important
}
a.wishlist_products_counter{
    white-space: nowrap !important;
    display: block !important;
}
a.header-cart-link.nav-top-link{
	padding:5px !important;
	border:2px solid var(--primary-color);
	border-radius:5px;
	font-size:16px !important;
	text-transform:inherit;
	min-height:33px;
	flex-direction: row-reverse;
	font-weight:400px;
	color:var(--primary-color);
}
a.header-cart-link.nav-top-link i{
	margin-left:0px;
	margin-right:8px;
}
a.header-cart-link.nav-top-link:hover{
	background:var(--primary-color);
	color:#fff
}
.hotline-header {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 15px 15px;
/*     padding: 5px 10px !important;
    border: 2px solid var(--primary-color); */
    border-radius: 5px;
	flex-direction: row;
}
.img-header img{
	    max-width: 100%;
    height: auto;
    vertical-align: top;
	height:55px !important;
		width:60px;
	padding:10px;
	object-fit:contain;
	
}
.hotline-header span {
    color: #fe0000;
    font-size: 13px;
    display: block;
}
@keyframes wrench{0%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg);}8%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg);}10%,28%,30%,48%,50%,68%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg);}18%,20%,38%,40%,58%,60%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg);}100%,75%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);}} 

.hotline-header img {
    -webkit-animation: wrench 2.5s ease infinite;
    animation: wrench 2.5s ease infinite;
    transform-origin-x: 90%;
    transform-origin-y: 35%;
    transform-origin-z: initial;
	width:24px;
	margin-right:10px
}







@media(max-width:859px){
	.header-bottom{
		background-color:#fff !important
	}
		.header-bottom .flex-grow input.search-field{
		background-color:#eee !important;
			background:#eee !important;
		color: #363636 !important;
	}
	.header-bottom input.search-field::placeholder{
		color: #363636;
		opacity:0.7
	}
		.header-bottom .icon-search{
		color: #363636;
	}
}
/* sec about */
.sec-about .about-icon{
	justify-content:center !important;
	    align-items: center !important;
	position:relative;
	margin-bottom:20px !important
}
.sec-about .about-icon .img{
	width:70px !important;
	margin:auto;
	text-align:center;
}
.sec-about .about-icon .about-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    -webkit-transform: translate3D(-50%, -50%, 0);
    -moz-transform: translate3D(-50%, -50%, 0);
    -ms-transform: translate3D(-50%, -50%, 0);
    -o-transform: translate3D(-50%, -50%, 0);
    transform: translate3D(-50%, -50%, 0);
}
.about-icon .about-circle .circle:nth-child(1) {
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: spin1 6s 
linear infinite;
    animation: spin1 6s 
linear infinite;
    border-color: #c7c7c7;
}
.about-icon .about-circle .circle {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s 
ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s 
ease;
    border: 1px solid transparent;
    border-radius: 92% 110% 132% 88% !important;
	
}
@keyframes spin1 {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes spin2 {
  0% {
    -webkit-transform: rotate(72deg);
    transform: rotate(72deg); }
  100% {
    -webkit-transform: rotate(-288deg);
    transform: rotate(-288deg); } }

@keyframes spin2 {
  0% {
    -webkit-transform: rotate(72deg);
    transform: rotate(72deg); }
  100% {
    -webkit-transform: rotate(-288deg);
    transform: rotate(-288deg); } }

@-webkit-keyframes spin3 {
  0% {
    -webkit-transform: rotate(-144deg);
    transform: rotate(-144deg); }
  100% {
    -webkit-transform: rotate(216deg);
    transform: rotate(216deg); } }

@keyframes spin3 {
  0% {
    -webkit-transform: rotate(-144deg);
    transform: rotate(-144deg); }
  100% {
    -webkit-transform: rotate(216deg);
    transform: rotate(216deg); } }

@-webkit-keyframes spin4 {
  0% {
    -webkit-transform: rotate(216deg);
    transform: rotate(216deg); }
  100% {
    -webkit-transform: rotate(-144deg);
    transform: rotate(-144deg); } }

@keyframes spin4 {
  0% {
    -webkit-transform: rotate(216deg);
    transform: rotate(216deg); }
  100% {
    -webkit-transform: rotate(-144deg);
    transform: rotate(-144deg); } }
 .about-icon .about-circle .circle:nth-child(1) {
      -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      -webkit-animation: spin1 6s linear infinite;
      animation: spin1 6s linear infinite;
      border-color: #c7c7c7; }
.about-icon .about-circle .circle:nth-child(2) {
      -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      -webkit-animation: spin2 6s linear infinite;
      animation: spin2 6s linear infinite;
      border-color: #c7c7c7; }
 .about-icon .about-circle .circle:nth-child(3) {
      -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      -webkit-animation: spin3 6s linear infinite;
      animation: spin3 6s linear infinite;
      border-color: #c7c7c7; }
 .about-icon .about-circle .circle:nth-child(4) {
      -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      -webkit-animation: spin4 6s linear infinite;
      animation: spin4 6s linear infinite;
      border-color: #c7c7c7; }

.sec-about .about-content h3{
	font-size:18px;
	line-height:normal;
}


.img-center{
 width: 100%;
    animation: jumpUp 2s infinite 
linear;

}
@keyframes jumpUp {
  0% {
    transform: translateY(-20px); }
  50% {
    transform: translateY(-10px); }
  100% {
    transform: translateY(-20px); } }


.row-contact .icon-box{
	justify-content:center;
	    border: 2px solid var(--primary-color);
    padding: 10px 20px;
	border-radius:8px;
	height:100%
}
.row-contact .icon-box .icon-box-img{
	margin-bottom:0px
}
.row-contact .icon-box-text{
	flex:unset;
	margin:0px
}
.row-contact .icon-box-text h3{
	margin-bottom:0px
}
.row-contact svg path{
	fill:var(--primary-color)
}
/* product */
.product-small.box{
	padding:10px;
	border:1px solid #ededed;
	border-radius:8px;
	overflow:hidden;
	background:#fff
}
.product-small.box:hover{
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	border-color:var(--primary-color)
}
.product-small.box .product-title a{
	display: block;
 display: -webkit-box;
 max-width: 100%;
 height: 43px;
 margin: 0 auto;
 font-size: 16px;
 line-height: 1.4;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 overflow: hidden;
 text-overflow: ellipsis;
	font-weight:700;
	margin-bottom:10px
}
.product-small.box .add-to-cart-button a{
	width:100%;
	border-radius:5px;
	line-height:28px;
}
/* section tab */
.sec-tab-sp h4.uppercase.text-center{
	font-size:28px;
	letter-spacing:normal;
}
.sec-tab-sp .nav li.active a,
.sec-tab-sp .nav li:hover a{
	background:var(--primary-color);
	color:#000000;
}
.sec-tab-sp .nav li a{
	border:2px solid var(--primary-color);
	line-height: 22px;
	padding:7px 15px;
	border-radius:5px;
	color: #000000;
}
/* shop */

#shop-sidebar .is-divider{
	display:none;
}
#shop-sidebar span.widget-title{
	background:var(--primary-color);
	display:block;
	color:#fff;
	padding:5px 15px;
	line-height:21px;
	font-size:17px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
#shop-sidebar aside ul,
#shop-sidebar aside form{
	border:1px solid var(--primary-color);
	padding:0px 10px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	background:#fff
}
#shop-sidebar aside form{
	padding-top:20px;
}
.price-wrapper .price span{
	font-size:18px;
		color:#f3283d;
}
.price-wrapper .price del span{
	font-size:15px;
	color: #111;
}
.badge-container.absolute.left.top.z-1{
	margin-top:5px;
	left:15px
}
.badge-inner.secondary.on-sale{
	padding: 6px 15px;
    border-radius: 23px 23px 23px 0;
    font-weight: 700;
    font-size: 16px;
	line-height:normal;
	display:block;
	height:unset;
	background:#fe0000
}
.onsale{
	line-height:normal;
}
/* sec video */
@media (min-width: 991px) {
    .video.video-fit.mb {
        border: 3px solid var(--fs-color-secondary) !important;
        margin-bottom: 10px;
        border-radius: 50px;
    }
}
/* page blogs */
.blog-wrapper.blog-archive .row .large-10.col{
	max-width:100%;
	flex-basis:100%;
}
.blog-wrapper.blog-archive .row .large-10.col #post-list{
	background:#fff;
	padding:40px 20px !important;
	border-radius:16px;
}
.blog-wrapper.blog-archive .post-item .image-cover{
	padding-top:100% !important;
}
/*  page liên hệ*/
.sec-lienhe .wpcf7-form-control-wrap input.wpcf7-form-control,
.wpcf7-textarea{
	box-shadow:none;
	border-radius:5px;
}
/* single product */
.single-product .add-to-cart-container .tinv-wraper{
	display:none
}
button.single_add_to_cart_button.button.alt{
	display:block;
	width:80%;
	border-radius:8px;
}
.sec1 .cart .ux-quantity:before{
	content:"Số lượng:";
	display:block;
	width:100%;
	margin-right:15px
}
.sec1 .cart .button.minus{
	border-bottom-left-radius:5px;
	border-top-left-radius:5px;
}
.sec1 .button.plus{
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;
}
.sec1 .price span{
	color:#f3283d;
	font-size: 25px; 
	line-height:30px
}
.sec1 .price del span{
	color: #111;
	font-size: 18px; 
}
.sec1 .product-policises-wrapper{
	border: 1px solid #eee;
    border-radius: 6px;
    padding: 15px;
}
.sec3 .product-section{
	border-top:none !important
}
/* footer */
.ft-top .row-form{
	position:relative;
	display:flex;
}
.ft-top .wpcf7-spinner{
	display:none
}
.ft-top .wpcf7-form-control{
	margin-bottom:0px
}

@media(min-width:767px){
	.ega-cr-addon{
		display:none !important
	}
}
.ega-cr-addon {
		transition: all .3s ease-out
	}

	.ega-cr-addon .ega-menu__link {
		color: #324e69;
		text-align: center;
		width: 100%;
		font-size: 10px;
		text-decoration: none;
		display: block;
		padding: 10px 10px 6px
	}

	.ega-cr-addon.ega-cr-addon--default {
		border-radius: 20px 20px 0 0
	}

	.ega-cr-addon .ega-menu__icon,
	.ega-cr-addon ul {
		margin: auto
	}

	.ega-cr-addon .ega-menu__icon div {
		margin-top: 5px
	}

	.ega-cr-addon li {
		cursor: pointer
	}

	.ega-cr-addon .ega-menu__icon svg {
		color: #324e69;
		fill: #324e69 !important
	}

	.ega-cr-addon .ega-menu__icon img {
		width: 100%;
		height: auto
	}

	.ega-cr-addon .ega-menu__icon * {
		fill: #324e69 !important
	}

	#ega-cart-count {
		position: absolute;
		background-color: red;
		width: 10px;
		top: -4px;
		right: -15px;
		width: 20px;
		height: 20px;
		font-size: 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100%;
		color: #fff !important;
		-webkit-animation-duration: 2s;
		animation-duration: 2s
	}

	.ega-cr-addon {
		position: fixed;
		bottom: 0;
		width: 100%;
		background: #fff;
		display: block;
		box-shadow: 0 7px 36px rgba(16, 42, 67, .15);
		z-index:999
	}

	.ega-cr-addon .ega-ul {
		display: flex;
		justify-content: stretch;
		width: 100%;
		background: #fff;
		margin: 0;
		padding-left: 0;
		list-style: none;
		margin: auto;
		overflow-x: hidden
	}

	.ega-cr-addon.show .ega-ul {
		flex-wrap: wrap
	}

	.ega-cr-addon .ega-menu__item {
		flex: 1;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		text-align: center;
		position: relative;
		cursor: pointer;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap
	}

	.ega-loadmore-btn span {
		width: 5px;
		height: 5px;
		display: block;
		background: #000;
		margin: 3px auto;
		position: relative
	}

	.ega-loadmore-btn span:after,
	.ega-loadmore-btn span:before {
		content: "";
		width: 5px;
		height: 5px;
		background: #000;
		position: absolute
	}

	.ega-loadmore-btn span:before {
		left: -8px
	}

	.ega-loadmore-btn span:after {
		right: -8px
	}

	.ega-cr-addon.show .ega-loadmore-btn span {
		display: block;
		height: 3px;
		transition: all .2s ease-out;
		background: transparent !important;
		-webkit-transition: all .2s ease-out;
		-moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		-o-transition: all .2s ease-out
	}

	.ega-cr-addon.show .ega-loadmore-btn span:after,
	.ega-cr-addon.show .ega-loadmore-btn span:before {
		width: 21px
	}

	.ega-cr-addon.show .ega-loadmore-btn span:before {
		top: -2px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg)
	}

	.ega-cr-addon.show .ega-loadmore-btn span:after {
		top: -2px;
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg)
	}

	.crbtn-modal {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -9999;
		opacity: 0;
		transition: opacity .2s linear;
		-moz-transition: opacity .2s linear;
		-ms-transition: opacity .2s linear;
		-o-transition: opacity .2s linear
	}

	.crbtn-modal.show {
		opacity: 1
	}

	.crbtn-modal.modal-index {
		z-index: 2147483647
	}

	.crbtn-modal__content {
		background-color: #fff;
		position: relative;
		width: auto;
		max-width: 500px;
		width: 100%;
		padding: 16px;
		margin: 1.75rem auto;
		border-radius: 10px;
		z-index: 1;
		transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
		-webkit-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
		-moz-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
		-ms-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
		-o-transition: all .3s cubic-bezier(.175, .885, .32, 1.275)
	}

	.crbtn-modal-showed {
		overflow: hidden
	}

	.crbtn-modal__header {
		font-size: 13px;
		display: flex;
		align-items: center;
		color: #0d5302
	}

	.crbtn-modal__header svg {
		margin-right: 5px
	}

	.crbtn-modal__footer {
		font-size: 14px;
		margin-top: 16px
	}

	.crbtn-modal__cta {
		font-size: 14px;
		line-height: 24px;
		text-align: center;
		text-transform: capitalize;
		font-weight: 500;
		display: flex;
		flex-direction: column;
		color: #fff;
		background-color: #ff424e;
		padding: 8px 0;
		border-radius: 4px
	}

	.crbtn-modal__cta:disabled {
		cursor: not-allowed;
		background-color: #a0a0a0
	}

	.crbtn-modal.crbtn-modal---toast .crbtn-modal__content {
		max-width: 300px !important;
		border-radius: 7px;
		box-shadow: 0 1pt 12pt rgba(0, 0, 0, .15);
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%)
	}

	#cr-addon-pro,
	.crbtn-modal.crbtn-modal---toast .crbtn-modal__body {
		display: flex;
		padding: 16px;
		border-bottom: 1px solid #f1f1f1;
		margin-left: -16px;
		margin-right: -16px;
		font-size: 16px;
		line-height: 20px
	}

	.crbtn-modal__left img {
		max-width: 100%
	}

	.crbtn-modal__right {
		display: flex;
		flex-direction: column
	}

	.crbtn-modal__left {
		margin-right: 10px;
		position: relative;
		border: 1px solid #ccc;
		border-radius: 5px;
		text-align: center;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		height: 100%;
		overflow: hidden;
		min-width: 100px;
		min-height: 100px
	}

	.crbtn-modal---toast.top .crbtn-modal__content {
		top: 10px;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0)
	}

	.crbtn-modal---toast.right .crbtn-modal__content {
		right: 10px;
		left: auto;
		transform: translateX(200px);
		-webkit-transform: translateX(200px);
		-moz-transform: translateX(200px);
		-ms-transform: translateX(200px);
		-o-transform: translateX(200px)
	}

	.crbtn-modal.show.crbtn-modal---toast .crbtn-modal__content {
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0)
	}

	.crbtn-modal .crbtn-modal__close {
		display: flex;
		align-items: center;
		text-decoration: none;
		justify-content: center;
		text-align: center;
		position: absolute;
		width: 30px;
		height: 30px;
		right: 0;
		top: 0;
		line-height: 25px;
		background-color: transparent;
		font-size: 18px;
		border-radius: 50%;
		cursor: pointer
	}

	#crQVModal.show {
		background: rgba(0, 0, 0, .3)
	}

	#crQVModal .crbtn-modal__content {
		transform: translateY(400px);
		-webkit-transform: translateY(400px);
		-moz-transform: translateY(400px);
		-ms-transform: translateY(400px);
		-o-transform: translateY(400px)
	}

	#crQVModal.show .crbtn-modal__content {
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0)
	}

	#crQVModal {
		--variantColor: #f57224;
		--priceColor: #f57224;
		--ctaColor: #fff;
		--ctaBackground: #ff330c
	}

	.ega-cr-addon .ega-menu__icon {
		width: 20px;
		height: 20px;
		-o-object-fit: contain;
		object-fit: contain
	}

	@media (min-width:600px) {

		.crbtn-modal.crbtn-modal---toast .crbtn-modal__body,
		.ega-cr-addon.ega-hidden--desktop {
			display: none
		}
	}

	@media (max-width:600px) {
		.ega-cr-addon .ega-ul {
			max-width: 100% !important
		}

		.crbtn-modal__content {
			transition: all .3s ease-out;
			-webkit-transition: all .3s ease-out;
			-moz-transition: all .3s ease-out;
			-ms-transition: all .3s ease-out;
			-o-transition: all .3s ease-out
		}

		.ega-cr-addon .ega-menu__title {
			margin-top: 3px
		}

		.ega-cr-addon .ega-menu__item {
			font-size: 10px
		}

		.ega-cr-addon li {
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none
		}

		.crbtn-modal---toast.top.right .crbtn-modal__content {
			max-width: 100% !important;
			right: 0;
			bottom: 0;
			top: auto;
			margin: auto;
			transform: translateX(0) translateY(400px);
			-webkit-transform: translateX(0) translateY(400px);
			-moz-transform: translateX(0) translateY(400px);
			-ms-transform: translateX(0) translateY(400px);
			-o-transform: translateX(0) translateY(400px)
		}

		.crbtn-modal---toast.top.right.hasQv .crbtn-modal__content {
			transform: translateX(0) translateY(0);
			-webkit-transform: translateX(0) translateY(0);
			-moz-transform: translateX(0) translateY(0);
			-ms-transform: translateX(0) translateY(0);
			-o-transform: translateX(0) translateY(0)
		}

		.crbtn-modal---toast.top.right .crbtn-modal__content * {
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none
		}

		.show.crbtn-modal---toast.top .crbtn-modal__content {
			right: 0;
			transform: translateX(0) translateY(0);
			-webkit-transform: translateX(0) translateY(0);
			-moz-transform: translateX(0) translateY(0);
			-ms-transform: translateX(0) translateY(0);
			-o-transform: translateX(0) translateY(0)
		}

		.crbtn-modal.show {
			background: rgba(0, 0, 0, .3)
		}

		#crQVModal .crbtn-modal__content {
			position: absolute;
			bottom: 0;
			margin: 0 auto
		}
	}

	label.cr-variants-label {
		line-height: 1;
		display: inline-block;
		max-width: 100%;
		height: 32px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		line-height: 32px;
		margin: 8px 12px 0 0;
		border-radius: 16px;
		border: 1px solid #fff;
		padding-left: 20px;
		background: #eff0f5;
		padding-right: 20px;
		font-weight: 400;
		font-size: 12px;
		color: #212121;
		letter-spacing: 0
	}

	label.cr-variants-label.checked {
		color: var(--variantColor);
		background: transparent;
		border: 1px solid var(--variantColor);
		position: relative
	}

	label.cr-variants-label.checked span {
		position: relative;
		z-index: 1
	}

	label.cr-variants-label.checked:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: var(--variantColor);
		z-index: 0;
		opacity: .13
	}

	.cr-variants-wrapper {
		margin-top: 15px
	}

	.cr-variants-wrapper p {
		font-size: 12px;
		color: #9e9e9e;
		font-weight: 400;
		margin-bottom: 0
	}

	.cr-variants-price {
		margin-bottom: 4px;
		margin-top: 4px;
		font-weight: 500;
		font-size: 18px;
		color: var(--priceColor);
		letter-spacing: -.56px
	}

	#cr-addon-variants {
		padding-top: 10px;
		padding-bottom: 10px;
		max-height: 182px;
		overflow-y: auto
	}

	#cr-addon-addtocart {
		border: none;
		align-items: center;
		width: 100%;
		color: var(--ctaColor);
		background: var(--ctaBackground)
	}

	.cr-variants-title {
		display: block;
		margin-bottom: 4px;
		font-size: 14px;
		line-height: 1.2
	}

	.cr-variants-selected {
		font-size: 12px;
		color: #a0a0a0;
		margin-top: 4px;
		margin-bottom: 2px;
		line-height: 1.1
	}

	svg#cr-ic-spinner {
		-webkit-animation: a .4s linear infinite;
		animation: a .4s linear infinite;
		vertical-align: top;
		font-size: 18px
	}

	#crFormModal.crbtn-modal.show {
		display: flex !important;
		justify-content: center;
		align-items: center;
		background: rgba(0, 0, 0, .3);
		flex-direction: column;
		padding: 15px
	}

	#crFormModal .crbtn-modal__header {
		margin-bottom: 20px;
		border-bottom: 1px solid #eee;
		text-align: center
	}

	#crFormModal .crbtn-modal__body {
		background: #fff;
		display: flex;
		align-items: center;
		justify-content: center
	}

	#crFormModal .crbtn-modal__close {
		right: 5px;
		top: 5px
	}

	#crFormModal h3 {
		margin: 0;
		margin-bottom: 10px
	}

	#crFormModal form {
		width: 100%;
		text-align: center;
		margin: 0
	}

	#crFormModal .cr-form-group {
		width: 100%;
		margin-bottom: 12px;
		font-size: 14px
	}

	#crFormModal .cr-form-control {
		width: 100%;
		padding: 12px;
		border: 1px solid #fff;
		border-radius: 4px;
		margin-bottom: 5px;
		background: #f7f6f6
	}

	#crFormModal .crbtn-modal__cta {
		font-size: 14px;
		line-height: 24px;
		text-align: center;
		text-transform: capitalize;
		font-weight: 500;
		display: inline-block;
		width: auto;
		color: #fff;
		background-color: #ff424e;
		padding: 10px 15px;
		border-radius: 4px;
		border: none
	}

	.crbtn-modal__succsess {
		position: absolute;
		z-index: -1;
		opacity: 0;
		visibility: hidden;
		top: 0;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		background: #fff;
		flex-direction: column;
		transition: opacity .2s linear;
		text-align: center
	}

	.cr-form-success {
		font-size: 16px;
		font-weight: 700
	}

	.crbtn-modal.success .crbtn-modal__succsess {
		z-index: 10;
		opacity: 1;
		visibility: visible
	}

	span.cr-form-error {
		line-height: 1.2;
		color: #ff424e;
		font-size: 12px
	}

	.sa {
		width: 140px;
		height: 140px;
		padding: 26px
	}

	.sa,
	.sa-success {
		background-color: #fff
	}

	.sa-success {
		border-radius: 50%;
		border: 4px solid #a5dc86;
		box-sizing: content-box;
		height: 80px;
		padding: 0;
		position: relative;
		width: 80px
	}

	.sa-success:after,
	.sa-success:before {
		background: #fff;
		content: "";
		height: 120px;
		position: absolute;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 60px
	}

	.sa-success:before {
		border-radius: 40px 0 0 40px;
		width: 26px;
		height: 80px;
		top: -17px;
		left: 5px;
		-webkit-transform-origin: 60px 60px;
		transform-origin: 60px 60px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}

	.crbtn-modal.success .sa-success:after {
		border-radius: 0 120px 120px 0;
		left: 30px;
		top: -11px;
		-webkit-transform-origin: 0 60px;
		transform-origin: 0 60px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-animation: rotatePlaceholder 4.25s ease-in;
		animation: rotatePlaceholder 4.25s ease-in
	}

	.sa-success-placeholder {
		border-radius: 50%;
		border: 4px solid hsla(98, 55%, 69%, .25);
		box-sizing: content-box;
		height: 80px;
		left: -4px;
		position: absolute;
		top: -4px;
		width: 80px;
		z-index: 2
	}

	.sa-success-fix {
		background-color: #fff;
		height: 90px;
		left: 28px;
		position: absolute;
		top: 8px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		width: 5px;
		z-index: 1
	}

	.sa-success-long,
	.sa-success-tip {
		background-color: #a5dc86;
		border-radius: 2px;
		height: 5px;
		position: absolute;
		z-index: 2
	}

	.crbtn-modal.success .sa-success-tip {
		left: 14px;
		top: 46px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 25px;
		-webkit-animation: animateSuccessTip .75s;
		animation: animateSuccessTip .75s
	}

	.crbtn-modal.success .sa-success-long {
		right: 8px;
		top: 38px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		width: 47px;
		-webkit-animation: animateSuccessLong .75s;
		animation: animateSuccessLong .75s
	}

	@-webkit-keyframes a {
		0% {
			-webkit-transform: rotate(0deg);
			transform: rotate(0deg)
		}

		to {
			-webkit-transform: rotate(1turn);
			transform: rotate(1turn)
		}
	}

	@keyframes a {
		0% {
			-webkit-transform: rotate(0deg);
			transform: rotate(0deg)
		}

		to {
			-webkit-transform: rotate(1turn);
			transform: rotate(1turn)
		}
	}


.address-field,
.form-row-first{
	width:100%;
	margin-right:0px !important
}